cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

280
Views
0
Helpful
4
Replies
Rising star

Cisco 7965 hardware rev 15 is not supported on CME?

Hi everyone,

I have a doubt regarding CME supported firmware. I'm running CME 8.6 on Cisco Router 2811.

For 7965 and 9971 phones running CME 8.6, Cisco recommend to run Firmware SCCP45.9-1-1SR1S.loads and sip9971.9-1-1SR1.load but phone with hardware revision 12.0 and higher doesn't support firmware earlier than Release 9.3(1)SR1.

Today I downloaded firmware  cme-153-2Tv1.rar recomended for CME 10.5 (already know is not supported on 2811) but firmware attached are SCCP45.9-2-1S.loads and sip9971.9-2-2SR1-9.loads, they are earlier than Release 9.3(1)SR1.

Am I missing something? Doesn't CME support new phone hardware or file name is not related with firmware version?

Cisco Unified CME 8.6 Supported Firmware, Platforms, Memory, and Voice Products

Cisco Unified IP Phone7945G and 7965G

apps45.9-1-1TH1-16.sbn 

cnu45.9-1-1TH1-16.sbn  

cvm45sccp.9-1-1TH1-16.sbn 

dsp45.9-1-1TH1-16.sbn  

jar45sccp.9-1-1TH1-16.sbn 

SCCP45.9-1-1SR1S.loads* 

term45.default.loads   

term65.default.loads

Cisco Unified IP Phone9971

--

dkern9971.100609R2-9-1-1SR1.sebn 

kern9971.9-1-1SR1.sebn 

rootfs9971.9-1-1SR1.sebn 

sboot9971.031610R1-9-1-1SR1.sebn 

skern9971.022809R2-9-1-1SR1.sebn 

sip9971.9-1-1SR1.loads*

Cisco CallManager Express 10.5 Supported Firmware, Platforms, Memory and Voice

Cisco Unified IP Phone7945G and 7965G

SCCP45.9-2-1S.loads
apps45.9-2-1TH1-13.sbn
cnu45.9-2-1TH1-13.sbn
cvm45sccp.9-2-1TH1-13.sbn
dsp45.9-2-1TH1-13.sbn
jar45sccp.9-2-1TH1-13.sbn
term45.default.loads
term65.default.loads

Cisco Unified IP Phone9971

--

dkern9971.100609R2-9-2-2SR1-9.sebn
kern9971.9-2-2SR1-9.sebn
rootfs9971.9-2-2SR1-9.sebn
sboot9971.031610R1-9-2-2SR1-9.sebn
sip9971.9-2-2SR1-9.loads
skern9971.022809R2-9-2-2SR1-9.sebn

Phone

Hardware Version

Cisco Unified IP Phone 7942G

15.0 and higher

Cisco Unified IP Phone 7962G

15.0 and higher

Cisco Unified IP Phone 7945G

13.0 and higher

Cisco Unified IP Phone 7965G

13.0 and higher

Cisco Unified IP Phone 7975G

12.0 and higher

Phones manufactured with these hardware versions must run Firmware Release 9.3(1)SR1 or later. The phone firmware does not allow the phone to be downgraded to releases earlier than Release 9.3(1)SR1.

__________________________________________________
Please remember to rate useful posts clicking on the stars below.
LinkedIn Profile: do.linkedin.com/in/leosalcie
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Community Legend

Hi Leo,

Hi Leo,

Hope all is well my friend!

The docs like this one for CME only show the recommended firmware at the time the CME version was released. You would be fine to download and install a newer firmware like 9-3-1sr4 or higher that can support the 7965's with hardware rev 15. These docs are not updated to reflect new firmware versions.

Just use the .zip firmware file from this path;

Skinny Client Control Protocol (SCCP) Software-9.3(1)SR4

Cheers!

Rob

4 REPLIES 4
Hall of Fame Community Legend

Hi Leo,

Hi Leo,

Hope all is well my friend!

The docs like this one for CME only show the recommended firmware at the time the CME version was released. You would be fine to download and install a newer firmware like 9-3-1sr4 or higher that can support the 7965's with hardware rev 15. These docs are not updated to reflect new firmware versions.

Just use the .zip firmware file from this path;

Skinny Client Control Protocol (SCCP) Software-9.3(1)SR4

Cheers!

Rob

Rising star

Thanks Rob my friend! As

Thanks Rob my friend! As always an excellent answer(+5).

Regards

__________________________________________________
Please remember to rate useful posts clicking on the stars below.
LinkedIn Profile: do.linkedin.com/in/leosalcie
Highlighted
Beginner

Re: Hi Leo,

Greetings All

 

Hall of Fame Community Legend

Hi Leo,

Hi Leo,

Always a pleasure buddy!

Cheers!

Rob

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards